local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "zhTW")
if not L then return end

L["VERSION"] = "版本 %s 已載入。"

L["ADDON_ON"] = "|cFFFFFF00自動填充|r 已|cFF00FF00啟用|r"
L["ADDON_OFF"] = "|cFFFFFF00自動填充|r 已|cFFFF0000禁用|r"

L["TRADE_COMPLETE"] = "與 %s |cFF00FF00完成|r 交易"
L["TRADE_CANCELED"] = "與 %s |cFFFF0000取消|r 交易"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "點擊 |cFFFFFFFF以|r |cFF00FF00啟用|r |cFFFFFF00自動填充|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "點擊 |cFFFFFFFF以 |cFFFF0000禁用|r |cFFFFFF00自動填充|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "右鍵點擊 |cFFFFFFFF以|r |cFF00FF00打開|r |cFFFFFFFF選項選單|r"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "右鍵點擊 |cFFFFFFFF以|r |cFFFF0000關閉|r |cFFFFFFFF選項選單|r"

L["OPTION_NONE"] = "無"
L["OPTIONS_ITEM"] = "交易物品"
L["OPTIONS_ITEM_DESC"] = "選擇一個物品"
L["ITEM_NAME"] = " 需要等級"
L["ITEM_UNKNOWN"] = "未知"

L["TAB_ITEMS"] = "物品"
L["TAB_ITEMS_DESC"] = "從你的背包中選擇你想要交易的物品"
L["TOGGLE_FULL_STACKS"] = "完整堆疊"
L["TOGGLE_FULL_STACKS_DESC"] = "僅將交易窗口填滿完整堆疊，否則將使用第一個可用堆疊"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00自動填充|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[當符合正確條件時，自動將物品放置在交易窗口中

命令：
    /tradefill|cFF00FF00開啟|r
    /tradefill|cFFFF0000關閉|r
]=]

L["TAB_MAIN"] = "主要"
L["TAB_MAIN_DESC"] = "主要選項"
L["TOGGLE_SHOW"] = "僅顯示完整堆疊"
L["TOGGLE_SHOW_DESC"] = "在下拉菜單中隱藏非完整堆疊"

L["TAB_HIDE"] = "隱藏選項"
L["TAB_HIDE_DESC"] = "指定要隱藏的選項"
L["TOGGLE_MINIMAP"] = "小地圖"
L["TOGGLE_MINIMAP_DESC"] = "隱藏小地圖按鈕"
L["TOGGLE_BUTTON"] = "按鈕"
L["TOGGLE_BUTTON_DESC"] = "在交易窗口中隱藏附加按鈕"
L["TOGGLE_MESSAGES"] = "訊息"
L["TOGGLE_MESSAGES_DESC"] = "隱藏聊天訊息"

L["TAB_STACKS"] = "堆疊"
L["TAB_STACKS_DESC"] = "為每個職業指定要交易的堆疊數量"
L["TREE_STACKS_SELECT"] = "堆疊數量"
L["TREE_STACKS_SELECT_DESC"] = "選擇你想要交易的堆疊數量"

L["TAB_CONDITION"] = "條件"
L["TAB_CONDITION_DESC"] = "指定何時或何時不要自動填充交易窗口"
L["TREE_CONDITION"] = "自動填充條件"

L["TREE_CONDITION_DESC"] = [=[何種情況下你想自動填充交易窗口
    - 陌生人
    - 隊伍成員
    - 團隊成員

玩家還必須符合以下條件
    - |cFFFFFF00公會成員|r
    - |cFFFFFF00所需等級|r
    - |cFFFFFF00%s|r

不要在以下情況下自動填充
    - |cFFFF0000拾取裝備者|r
]=]

L["TOGGLE_STRANGER"] = "陌生人"
L["TOGGLE_STRANGER_DESC"] = "不在團隊中時與任何人自動填充"
L["TOGGLE_PARTY"] = "隊伍成員"
L["TOGGLE_PARTY_DESC"] = "與隊伍成員自動填充"
L["TOGGLE_RAID"] = "團隊成員"
L["TOGGLE_RAID_DESC"] = "與團隊成員自動填充"
L["TOGGLE_GUILD"] = "|cFFFFFF00公會成員|r"
L["TOGGLE_GUILD_DESC"] = "僅與公會成員自動填充"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00所需等級|r"
L["TOGGLE_REQUIRED_DESC"] = "僅當玩家擁有所需物品等級時"
L["TOGGLE_LEVEL"] = "|cFFFFFF00等級 %i|r"
L["TOGGLE_LEVEL_DESC"] = "僅當玩家達到最高等級時"
L["TOGGLE_MASTER"] = "|cFFFF0000拾取裝備者|r"
L["TOGGLE_MASTER_DESC"] = "除非您是戰利品大師"

L["TREE_PLAYERS"] = "|cFFFF4C4C排除|r 玩家"
L["TREE_PLAYERS_DESC"] = "不要與這些玩家填充交易窗口"
L["INPUT_TEXTAREA_PLAYERS"] = "玩家名稱"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "輸入你不想自動填充的玩家名稱"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "玩家名稱只能包含字母"
L["TREE_GUILDS"] = "|cFFFF4C4C排除|r 公會"
L["TREE_GUILDS_DESC"] = "不要與這些公會的玩家填充交易窗口"
L["INPUT_TEXTAREA_GUILDS"] = "公會名稱"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "輸入你不想自動填充的公會名稱"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "公會名稱只能包含字母"

L["CONDITION_MESSAGE"] = "無法自動填充 %s，因為 "
L["THESE_ITEMS"] = "這些物品"
L["MESSAGE_AUTOFILL"] = "%s 已禁用"
L["MESSAGE_NO_GUILD"] = "%s 已啟用，但你不在公會中"
L["MESSAGE_GUILD"] = "%s 已啟用，但該玩家不是公會成員"
L["MESSAGE_REQUIRED"] = "%s 已啟用，但玩家尚未達到所需物品等級"
L["MESSAGE_LEVEL"] = "%s 已啟用，但玩家等級不足 "
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000拾取裝備者|r 已啟用，你是拾取裝備者"
L["MESSAGE_STACK_CLASS"] = "職業 %s 沒有分配堆疊數量"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s 在排除列表中"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s 在排除列表中"
L["MESSAGE_NO_ITEM"] = "找不到物品 %s"
L["MESSAGE_FULL"] = "交易窗口已滿"
L["MESSAGE_SOULBOUND"] = "物品 %s 綁定靈魂，無法交易"
L["MESSAGE_NO_STACK"] = "庫存不足 %s 沒有更多堆疊可用"
L["MESSAGE_NO_FULL_STACK"] = "庫存不足 %s 沒有更多完整堆疊可用"

L["TAB_HISTORY"] = "歷史記錄"
L["TAB_HISTORY_DESC"] = "交易歷史記錄概覽"
L["TRADES_WITH"] = "%s |cFFFFFFFF與|r %s 交易"
L["REMOVED_TRADE"] = "從 %s 移除交易"
L["REMOVED_ALL"] = "移除所有交易歷史記錄"
L["TOTAL_RECEIVED"] = "總計收到："
L["TOTAL_GIVEN"] = "總計給出："
L["TOTAL"] = "|cFF00FF00總計|r"
L["TOTAL_DESC"] = "你的總交易歷史，包括收到和給出的物品"

L["BUTTON_DELETE_DAY"] = "刪除"
L["BUTTON_DELETE_DAY_DESC"] = "移除此交易歷史記錄"
L["BUTTON_DELETE_ALL"] = "刪除歷史記錄"
L["BUTTON_DELETE_ALL_DESC"] = "移除所有交易歷史記錄"
L["BUTTON_TOOLTIP"] = [=[
|cFFFFFF00點擊|r 添加一個物品
|cFFFFFF00右鍵點擊|r 移除一個物品
]=]