local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "esMX")
if not L then return end

L["VERSION"] = "Versión %s Cargada."

L["ADDON_ON"] = "|cFFFFFF00Auto-Relleno|r está |cFF00FF00habilitado|r"
L["ADDON_OFF"] = "|cFFFFFF00Auto-Relleno|r está |cFFFF0000deshabilitado|r"

L["TRADE_COMPLETE"] = "Comercio |cFF00FF00completado|r con %s"
L["TRADE_CANCELED"] = "Comercio |cFFFF0000cancelado|r con %s"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "Haz clic |cFFFFFFFFpara|r |cFF00FF00habilitar|r |cFFFFFF00Auto-Relleno|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "Haz clic |cFFFFFFFFpara |cFFFF0000deshabilitar|r |cFFFFFF00Auto-Relleno|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "Clic derecho |cFFFFFFFFpara|r |cFF00FF00abrir|r |cFFFFFFFFel menú de opciones|r"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "Clic derecho |cFFFFFFFFpara|r |cFFFF0000cerrar|r |cFFFFFFFFel menú de opciones|r"

L["OPTION_NONE"] = "Ninguno"
L["OPTIONS_ITEM"] = "Objeto a comerciar"
L["OPTIONS_ITEM_DESC"] = "Selecciona un objeto"
L["ITEM_NAME"] = " Requiere Nivel"
L["ITEM_UNKNOWN"] = "Desconocido"

L["TAB_ITEMS"] = "Objetos"
L["TAB_ITEMS_DESC"] = "Selecciona los objetos de tu inventario que deseas comerciar"
L["TOGGLE_FULL_STACKS"] = "Montones completos"
L["TOGGLE_FULL_STACKS_DESC"] = "Rellenar la ventana de comercio solo con montones completos, de lo contrario, se tomará el primer montón disponible"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00Auto-Relleno|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[Colocar automáticamente objetos en la ventana de comercio cuando se cumplan las condiciones correctas

Comandos:
    /tradefill|cFF00FF00encendido|r
    /tradefill|cFFFF0000apagado|r
]=]

L["TAB_MAIN"] = "Principal"
L["TAB_MAIN_DESC"] = "Opciones principales"
L["TOGGLE_SHOW"] = "Mostrar solo montones completos"
L["TOGGLE_SHOW_DESC"] = "Ocultar montones que no estén completos en el menú desplegable"

L["TAB_HIDE"] = "Opciones de ocultar"
L["TAB_HIDE_DESC"] = "Asigna las opciones que deseas ocultar"
L["TOGGLE_MINIMAP"] = "Minimapa"
L["TOGGLE_MINIMAP_DESC"] = "Ocultar botón del minimapa"
L["TOGGLE_BUTTON"] = "Botones"
L["TOGGLE_BUTTON_DESC"] = "Ocultar botones adicionales en la ventana de comercio"
L["TOGGLE_MESSAGES"] = "Mensajes"
L["TOGGLE_MESSAGES_DESC"] = "Ocultar mensajes de chat"

L["TAB_STACKS"] = "Montones"
L["TAB_STACKS_DESC"] = "Asigna la cantidad de montones que deseas comerciar para cada clase"
L["TREE_STACKS_SELECT"] = "Cantidad de montones"
L["TREE_STACKS_SELECT_DESC"] = "Elige una cantidad de montones que deseas comerciar"

L["TAB_CONDITION"] = "Condición"
L["TAB_CONDITION_DESC"] = "Asigna condiciones para cuándo activar o desactivar el auto-rellenado de la ventana de comercio"
L["TREE_CONDITION"] = "Condiciones de auto-rellenado"

L["TREE_CONDITION_DESC"] = [=[En qué estado de grupo deseas que la ventana de comercio se rellene automáticamente
    - Extraños
    - Miembros del grupo
    - Miembros de la banda

El jugador también debe cumplir estas condiciones
    - |cFFFFFF00Miembros de la hermandad|r
    - |cFFFFFF00Nivel requerido|r
    - |cFFFFFF00%s|r

No rellenar automáticamente cuando
    - |cFFFF0000Maestro despojador|r
]=]

L["TOGGLE_STRANGER"] = "Extraños"
L["TOGGLE_STRANGER_DESC"] = "Rellenar automáticamente con cualquier persona cuando no estés en un grupo"
L["TOGGLE_PARTY"] = "Miembros del grupo"
L["TOGGLE_PARTY_DESC"] = "Rellenar automáticamente con miembros del grupo"
L["TOGGLE_RAID"] = "Miembros de la banda"
L["TOGGLE_RAID_DESC"] = "Rellenar automáticamente con miembros de la banda"
L["TOGGLE_GUILD"] = "|cFFFFFF00Miembros de la hermandad|r"
L["TOGGLE_GUILD_DESC"] = "Solo con miembros de la hermandad"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00Nivel requerido|r"
L["TOGGLE_REQUIRED_DESC"] = "Solo cuando el jugador tiene el nivel de objeto requerido"
L["TOGGLE_LEVEL"] = "|cFFFFFF00Nivel %i|r"
L["TOGGLE_LEVEL_DESC"] = "Solo cuando el jugador ha alcanzado el nivel máximo"
L["TOGGLE_MASTER"] = "|cFFFF0000Maestro despojador|r"
L["TOGGLE_MASTER_DESC"] = "Excepto cuando eres el maestro del botín"

L["TREE_PLAYERS"] = "|cFFFF4C4CExcluir|r jugadores"
L["TREE_PLAYERS_DESC"] = "No rellenar la ventana de comercio con estos jugadores"
L["INPUT_TEXTAREA_PLAYERS"] = "Nombres de jugadores"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "Ingresa el nombre del jugador con el que no deseas rellenar automáticamente"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "Los nombres de los jugadores solo pueden contener letras"
L["TREE_GUILDS"] = "|cFFFF4C4CExcluir|r hermandades"
L["TREE_GUILDS_DESC"] = "No rellenar la ventana de comercio con jugadores de estas hermandades"
L["INPUT_TEXTAREA_GUILDS"] = "Nombres de hermandades"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "Ingresa el nombre de la hermandad con la que no deseas rellenar automáticamente"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "Los nombres de las hermandades solo pueden contener letras"

L["CONDITION_MESSAGE"] = "No se puede rellenar automáticamente %s porque "
L["THESE_ITEMS"] = "estos objetos"
L["MESSAGE_AUTOFILL"] = "%s está deshabilitado"
L["MESSAGE_NO_GUILD"] = "%s está activo y no estás en una hermandad."
L["MESSAGE_GUILD"] = "%s está activo y este jugador no es un miembro de la hermandad"
L["MESSAGE_REQUIRED"] = "%s está activo y el jugador no tiene el nivel de objeto requerido"
L["MESSAGE_LEVEL"] = "%s está activo y el jugador no tiene el nivel requerido "
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000Maestro despojador|r está activo y eres el maestro despojador"
L["MESSAGE_STACK_CLASS"] = "la clase %s no tiene un número de montón asignado"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s está en la lista de exclusión"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s está en la lista de exclusión"
L["MESSAGE_NO_ITEM"] = "Objeto no encontrado %s"
L["MESSAGE_FULL"] = "La ventana de comercio está llena"
L["MESSAGE_SOULBOUND"] = "El objeto %s está ligado al alma y no se puede comerciar"
L["MESSAGE_NO_STACK"] = "Sin existencias %s no hay más montones disponibles"
L["MESSAGE_NO_FULL_STACK"] = "Sin existencias %s no hay más montones completos disponibles"

L["TAB_HISTORY"] = "Historial"
L["TAB_HISTORY_DESC"] = "Una visión general de tu historial de comercio"
L["TRADES_WITH"] = "%s |cFFFFFFFFcomercia con|r %s"
L["REMOVED_TRADE"] = "Comercio eliminado de "
L["REMOVED_ALL"] = "Se eliminó todo el historial de comercio"
L["TOTAL_RECEIVED"] = "Total recibido: "
L["TOTAL_GIVEN"] = "Total dado: "
L["TOTAL"] = "|cFF00FF00Total|r"
L["TOTAL_DESC"] = "Tu historial total de intercambio de objetos recibidos y dados"

L["BUTTON_DELETE_DAY"] = "Eliminar"
L["BUTTON_DELETE_DAY_DESC"] = "Eliminar este historial de comercio"
L["BUTTON_DELETE_ALL"] = "Eliminar historial"
L["BUTTON_DELETE_ALL_DESC"] = "Eliminar todo el historial de comercio"
L["BUTTON_TOOLTIP"] = [=[
|cFFFFFF00Haz clic|r para añadir un elemento
|cFFFFFF00Haz clic derecho|r para quitar un elemento
]=]